Bug 153310 - kernel BUG at prio_tree:539
kernel BUG at prio_tree:539
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
2
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-04-04 14:20 EDT by Lars Damerow
Modified: 2015-01-04 17:18 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-16 01:53:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lars Damerow 2005-04-04 14:20:49 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux x86_64; en-US; rv:1.7.6) Gecko/20050329 Firefox/1.0.2 Fedora/1.0.2-1.3.1

Description of problem:
Just curious if anyone knows what might have caused this bug message. We've seen it occasionally and are in the process of migrating to a more recent kernel, and I didn't know if I should expect to see this message with new kernels as well.

And yes, we're running the nvidia driver, and I know all bets are off because of it. :)

Thanks,
lars

----------- [cut here ] --------- [please bite here ] ---------
Kernel BUG at prio_tree:539
invalid operand: 0000 [1] SMP
CPU 0
Modules linked in: snd_mixer_oss snd_intel8x0 snd_ac97_codec snd_pcm snd_timer snd_page_alloc gameport snd_mpu401_uart snd_rawmidi snd_seq_device snd soundcore nvidia(U) nfsd exportfs parport_pc lp parport autofs4 nfs lockd sunrpc e1000 floppy sg dm_mod uhci_hcd ehci_hcd button battery asus_acpi ac ext3 jbd ata_piix libata mptscsih mptbase sd_mod scsi_mod
Pid: 29425, comm: maya.bin Tainted: P   2.6.8-1.521p2smp
RIP: 0010:[<ffffffff8015f577>] <ffffffff8015f577>{vma_prio_tree_add+70}
RSP: 0018:00000100bb655e60  EFLAGS: 00010212
RAX: 0000000000000008 RBX: 0000000000000000 RCX: 0000000000000000
RDX: 0000000000000010 RSI: 0000010101d49898 RDI: 0000010106ef7aa8
RBP: 0000010106ef7aa8 R08: 0000000000000000 R09: 0000000000000000
R10: ffffffff8041e4e0 R11: 0000000000080000 R12: 0000010133954668
R13: 000001012f0e1240 R14: 000001011f033438 R15: 000001011f033448
FS:  0000000000000000(0000) GS:ffffffff804e1e80(005b) knlGS:000000005b1df320
CS:  0010 DS: 002b ES: 002b CR0: 0000000080050033
CR2: 00000000098e3000 CR3: 0000000000101000 CR4: 00000000000006e0
Process maya.bin (pid: 29425, threadinfo 00000100bb654000, task 0000010123485690)
Stack: ffffffff8016b69f 0000000000100077 000001011f033408 0000000000000000
       0000000000100077 000001011b946a80 0000010106ef7aa8 0000000000000000
       0000000000100077 000001011b946a80
Call Trace:<ffffffff8016b69f>{vma_link+295} <ffffffff8016c4e3>{do_mmap_pgoff+1389}
       <ffffffff80127175>{sys32_mmap2+131} <ffffffff8012548f>{sysenter_do_call+27}


Code: 0f 0b e5 a2 33 80 ff ff ff ff 1b 02 48 83 7e 60 00 75 1d 48
RIP <ffffffff8015f577>{vma_prio_tree_add+70} RSP <00000100bb655e60>


Version-Release number of selected component (if applicable):
kernel-2.6.8-1.521smp

How reproducible:
Didn't try

Steps to Reproduce:
1. It's not reproducible--it just happens on fairly rare occasion.

Additional info:
Comment 1 Dave Jones 2005-04-16 01:53:07 EDT
Fedora Core 2 has now reached end of life, and no further updates will be
provided by Red Hat.  The Fedora legacy project will be producing further kernel
updates for security problems only.

If this bug has not been fixed in the latest Fedora Core 2 update kernel, please
try to reproduce it under Fedora Core 3, and reopen if necessary, changing the
product version accordingly.

Thank you.

Note You need to log in before you can comment on or make changes to this bug.